# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 8a08144227104702b6d8e7eb046ad77d
# file: score.yaml
# captured_at: 2026-05-11T20:57:51Z
# attestation_hash: db7df4ba555dfabca8ee860643aabbcde227ce31a6568d9929a8085804124429
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 8a08144227104702b6d8e7eb046ad77d
duration_sec: 177.83
tempo_bpm: 83.35
key: G major
loudness_lufs: -17.41
spectral_centroid_hz: 1341.04
energy_envelope: [0.3787, 0.2115, 0.4248, 0.5425, 0.7483, 0.7628, 0.4972, 0.5668, 0.6925, 0.8598, 0.7617, 0.9311, 0.9301, 0.9536, 1.0000, 0.7360]
section_count: 24
resonance_field: ascending
